/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.moduletable,.vt_module, .vt_moduletable {margin-bottom:0px;}
#vt_footer .moduletable, #vt_footer .vt_module, #vt_footer .vt_moduletable,
#vt_drawer .moduletable{ margin-bottom:0px;}
div.moduletable_menu ul.menu.mod_about li a{ background:url(../images/arrow_about.png) left center no-repeat !important; padding-left:25px; color:#ccc; font-weight:bold;}
div.moduletable_menu ul.menu.mod_about li a:hover{ text-decoration:underline !important;}
div.moduletable_menu ul.menu.mod_about li{ background:none !important;}
#vt_path_drawer .moduletable{margin-bottom:0;}
#k2Container .componentheading,
div.moduletable h3,div.moduletable_menu h3, .vt_heading_style h3,
div.componentheading h3,.vt_shop_title, .moduletable_best_sales h3,
.category_description h3, .moduletable_featured_products h3,
#vt_inset h3, .vt_moduletable h3, .finder h1{
display:block;
font-size:160%;
text-transform:uppercase;
width:100%;
font-weight:normal;
padding:0px 0px 10px 0px ;
color:#555;
}
#vt_footer h3{
	display:block;
	font-size:160%;
	text-transform:uppercase;
	width:100%;
	font-weight:normal;
	padding:0px ;
	color:#fff;
	margin-bottom:10px;
	}
.vt_heading_style h3,#k2Container .componentheading,
#vt_main_show .vt_moduletable h3{background:url(../images/title_line.png) left bottom repeat-x;}
.latest_video h3,
#vt_inset .vt_moduletable h3{background:url(../images/title_content.png) left bottom repeat-x !important;}
#vt_header .moduletable h3 span{
	display:inline-block;
	padding-right:5px;
}
.latest_video .custom_html{ padding-top:10px;}
.vt_search-results .result-title a,
#advanced-search-toggle{ font-weight:bold;}
.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}
div.componentheading span{text-transform:uppercase;}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.moduletable tr.sectiontableentry1 td{padding:0;}
/*  COMING EVEN   */
.coming_evens{ display:block; padding-top:10px;}
.coming_evens ul, .coming_evens ul li{ list-style:none; margin:0px; padding:0px;}
.coming_evens ul li{ 
display:block; 
width:100%; 
clear:both; 
padding:0px;
height:86px;
margin-top:-1px;
background:#fff url(../images/button_overlay_lang.png) left top repeat-x !important ;
border:1px solid #e5e5e5;
}
.coming_evens ul li .calender{ padding-right:15px;}
.coming_evens ul li .calender img,
.coming_evens ul li .calender{ width:65px; height:86px; margin:0px; float:left;}
.coming_evens ul li .item{ padding:5px 0px;}
/*    VTEM TAB   */
.vtemtabs-style1 .vtemtabsnav li a, 
.vtemtabs-style1 .vtemtabsnav li a:hover, 
.vtemtabs-style1 .vtemtabsnav li a:focus{
	border-bottom:0px !important;
	background:#fff url(../images/vt_bgtab.jpg) left bottom repeat-x !important;
	font-size:12px !important;
	font-weight:normal !important;
	text-transform:uppercase;
	color:#888 !important;
	border:1px solid #b3b8c2;
	height:38px !important;
	line-height:38px !important;
	border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
}
.vtemtabs-style1 .vtemtabs-nav-top{ 
border-bottom:0px !important;
background:url(../images/title_content.png) left bottom repeat-x !important;
}
.vtem-tabs .vtemtabs-panel{
	 border:0 !important;
	 background:none !important;
	 }
.vtem-tabs,
.vtem-tabs .vtemtabs-panel,	 
.vtem-tabs-wrapper{ width:100% !important;}	 
.vtemtabs-nav{ height:41px !important; *height:44px !important;}	 
.vtemtabsnav{ margin:3px 0 0 10px !important;}	 
.vtem-tabs .vtemtabs-panel .vtemtabs-item{ 
	background:none !important;
	border:0px !important;
	padding:10px 0px !important;
 }
.vtemtabsnav li{ background:none !important;}
.vtemtabs-style1 .vtemtabs-nav-top li.active-tab a{
	background:#fff url(../images/vt_bgtab.jpg) left bottom repeat-x !important;
	border-bottom:1px solid #d7dadf !important;
	color:#555 !important;
	font-weight:bold !important;
	padding-bottom:1px !important;
}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{
	width:90px;
	height:50px;
	margin:0px 10px 0px 0px;
	}
h4.newsflash-title{padding:5px 0px; display:block;}	
h4.newsflash-title a{ font-size:14px; color:#555; text-decoration:none !important;}
h4.newsflash-title a:hover{ text-decoration:underline !important;}
.vt_img_fix{ background:url(../images/title_content.png) left bottom repeat-x; padding-bottom:10px;}
.vt_topstar .nspBotInterface, .vt_topstar .nspTopInterface div{ 
display:inline-block; 
padding-left:10px;
}
.vt_latest_news .nspBotInterface, .vt_latest_news .nspTopInterface{ margin-top:8px;}
.vt_latest_news .nspBotInterface, .vt_latest_news .nspTopInterface div{ 
display:inline-block; 
background:url(../images/vt_body.png) repeat;
padding-left:10px;
padding-bottom:7px;
 }
.nspPagination{ margin:6px 0 0 !important;} 
.nspMain{ margin-top:-38px;}
#vt_bottom .nspMain{ margin-top:-35px;}
.nspArt img.nspImage{ margin:10px 0px;}
.nspArt h4.nspHeader a { display:block; padding:10px 0px; font-size:16px; color:#555;}
#vt_bottom .nspMain .nspArtPage .nspImage{ margin:0px;}
h4.nspHeader a:hover{text-decoration:underline;}
#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}
#vt_footer #login-form p{ padding-bottom:5px;}
/*  News Pro      */
.nspPrev{ margin:0px 4px 0px 0px !important;}
.nspNext{ margin:0px 0px 0px 0px !important;}
.vtemtabs-item img,#k2Container div.subCategory img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.items-row img,
.item-page img,
.vt_blog .vt_intro img{ 
padding:8px !important;
background:#e7eaee !important;
border:1px solid #c8ccd0 !important;
max-width:95%;
}
.vt_topstar .nspText, .vt_topstar .fnone{ clear:none !important; width:auto !important;  padding-bottom:0px !important;}
.nspArt p.nspInfo{ font-size:120% !important; font-style:italic; color:#666;}
.nspArt h4.nspHeader a:hover{ text-decoration:underline !important;}
.vt_topstar .nspArt img.nspImage{
padding:8px !important;
background:#e7eaee !important;
border:1px solid #c8ccd0 !important;
}
.nspPagination li:hover, .nspPagination li.active{ background-position:50% 0 !important;}
.nspPagination li{ background-position:50% -10px !important; width:10px !important; height:10px !important;}
.nspTopInterface .nspNext, .nspTopInterface .nspPrev{
	width:11px !important;
	height:19px !important;
	background:url(../images/next_pre.png) left top no-repeat !important;
}
.nspTopInterface .nspPrev{background-position:0 0 !important;}
.nspTopInterface .nspPrev:hover{background-position:0 -19px !important;}
.nspTopInterface .nspNext{ background-position:-11px 0 !important;}
.nspTopInterface .nspNext:hover{ background-position:-11px -19px !important;}
#vt_header .custom img{padding:5px !important;}
.blog .items-row .item img{ width:220px; height:120px;}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
border-bottom:1px dotted #333;
padding:3px 0;
}
.banneritem_text a{font-weight:bold; border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}
.moduletable_clients img{margin:0; padding:0;}
#vt_header .vt_moduletable{ padding:0px 5px;}
.blog-featured .items-row { }
/*  Static  */
.stats-module{ display:block;}
.stats-module dt {
    font-weight: bold;
    width: 44%;
}
.stats-module dd {
    width: 55%;
}
.stats-module dt, .stats-module dd {
    float: left;
    margin: 0;
    padding:4px 0px;
}
.categories-list dl{ display:block;}
.categories-list dl dt{ display:inline-block; float:left;}
.categories-list dl dd{
	clear: right;
    display: inline-block;
    padding-left: 5px;
    text-align: left;
	}
.item-title{ font-weight:bold;}	
/*  Back to Top  */
#gotop{ position:relative; top:7px; right:5px; z-index:9;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:29px;
width: 30px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -29px no-repeat;}
/*  Showcase  vtem image show*/
#vt_showcase{
	background:#d7dadf;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin:0px 0px 20px;
	padding:10px 10px 40px;
	position:relative;
	z-index:1;
}
.shadow_slide{
	position:absolute;
	bottom:-27px;
	left:-1px;
	width:384px !important;
	height:9px;
	background:url(../images/vt_bgprogressbar.png) no-repeat;
	z-index:9;
	}
.box_skitter .progressbar{
	width:384px;
	*width:380px;
	z-index:9999 !important;
}
.box_skitter .image img{ border:0px !important; padding:0px !important; margin:0px !important;}
.container_skitter img {
    margin: 0px !important;
}
.box_skitter{ background:none !important;}
.box_skitter .next_button,
.box_skitter .prev_button {
    height:51px !important;
    width: 51px !important;
}
.box_skitter .prev_button, 
.box_skitter .prev_button:hover, 
.box_skitter .next_button, 
.box_skitter .next_button:hover{
	background:url(../images/navigation_slide.png) 0 0 no-repeat !important;
}
.box_skitter .prev_button{ background-position:0 0 !important;}
.box_skitter .prev_button:hover{ background-position:0 -51px !important;}
.box_skitter .next_button{ background-position:-51px 0px !important;}
.box_skitter .next_button:hover{ background-position:-51px -51px !important;}
.box_skitter .prev_button{ position:absolute; left:20px !important; top:50% !important;}
.box_skitter .next_button{ position:absolute; right:20px !important; top:50% !important;}
.box_skitter .info_slide_dots{ left:auto !important; right:0px !important; bottom:-34px !important;}
.box_skitter .info_slide{ bottom:5px !important; width:auto !important; left:auto !important; right:210px !important;}
.box_skitter .info_slide .image_number_select, .box_skitter .info_slide .image_number{ margin:0px 2px !important;}
.box_skitter .info_slide .image_number{ background-position:0 0 !important;}
.box_skitter .info_slide .image_number_select{ background-position:0 -24px !important;}
.box_skitter .info_slide .image_number_select:hover{ color:#fff !important;}
.label_skitter{background:none;}
.box_skitter .label_skitter {
    bottom: auto;
	left:auto !important;
	right:100px !important;
    position: absolute;
    bottom: 30px;
    width: 490px !important;
	color:#fff !important;
    z-index: 150;
}
.vtem_imagesshow_intro{ padding:10px 10px 15px;}
.vtemimageshow_title{ 
	font-size:30px; 
	font-weight:normal; 
	line-height:30px;
	padding:10px;
	margin:5px 0px;
	opacity:0.8;
	filter: alpha(opacity=80);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.vtemimageshow_content{
	font-size:14px; 
	font-weight:normal; 
	padding:10px;
	margin:5px 0px;
	opacity:0.8;
	filter: alpha(opacity=80);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#666;
}
/*   Plg Flybox  */
.image_gallery img{
width:80px;
height:60px;
background:#555;
padding:5px;
border:1px solid #666;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
margin:5px;
}
.pp_gallery ul a img{ margin:0px; width:60px;}
.bannergroup img{ margin:5px 0px;}
#pp_full_res #fullResImage{ margin:0px;}